.top {
	background: linear-gradient(90deg, rgba(214,214,214,1) 0%, rgba(255,238,50,1) 100%);
	height: 708px;
}
.top__inner{
	display: flex;
	align-items: end;
	height: 100%;
}
.top__title {
	font-size: 80px;
	color: $white;
	margin-bottom: 119px;
	font-family: 'dynapuffregular';

		@media(max-width: 572px){
		font-size: 3em;
	}

		@media(max-width: 350px){
		font-size: 48px;
	}
}
.meet {
	background-color: $hard-dark;
	height: 470px;
	background-image: url("../images/Ellipse.svg");
	background-repeat: no-repeat;
	background-position: right;

	@media(max-width: 1024px){
		background-position: bottom -45px right -140px;
	}
	@media(max-width: 768px){
		background-position: bottom -45px right -200px;
	}
}
.meet__inner {
	padding-top: 97px;
	max-width: 540px;
}
.meet__title {
	font-family: $font-two;
	font-size: 48px;
	font-weight: 700;
	color: #faeb49;

	@media(max-width: 350px){
		font-size: 36px;
	}
}
.meet__text {
	margin-top: 40px;
	color: $white;
	font-size: 16px;
	font-weight: 500;

	@media(max-width: 350px){
		font-size: 15px;
	}
}
.meet__list {
	display: flex;
}
.meet__item {
	@include main-font;
	color: $white;
	margin-top: 40px;

	& span{
		@include second-font;
		display: block;
		margin-top: 5px;
	}

	&:not(:first-child){
		margin-left: 96px;
	}

	@media(max-width: 572px){
		width: 50px;
	}
	@media(max-width: 408px){
		font-size: 36px;
		&:not(:first-child){
			margin-left: 60px;
		}
	}

}